.dark-caption-wrapper {
  background: rgba(68, 57, 68, 0.8);
  border-radius: 4px;
  margin: 24px 0;
  padding: 8px 0;
}

.table-caption {
  color: #fff;
  font-weight: 200;
  text-shadow: 0px 2px 3px #2c2c2c;
  opacity: 0.8;
}

.table-paginator-margin {
  margin-bottom: 0px !important;
}

.list-star:hover {
  color: #f1c40f;
  transition: 300ms;
}

.list-visibility:hover {
  color: #e74c3c;
  transition: 300ms;
}
